{
  "name": "nodejs-hw2",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "dotenv": "^16.0.1",
    "express": "^4.18.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.5.2",
    "morgan": "^1.10.0"
  },
  "devDependencies": {
    "eslint": "^8.22.0",
    "eslint-config-airbnb": "^19.0.4",
    "nodemon": "^2.0.19"
  }
}
